<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package thehideout
 */

get_header();
?>

	<main id="primary" class="site-main">

		<div class="container p-5">
		<div class="row">

			<?php
			if (
				get_theme_mod( 'thehideout_archive_sidebar_type', 'right-sidebar' ) == 'left-sidebar'
				&&
				get_theme_mod( 'thehideout_archive_sidebar_type', 'right-sidebar' ) != 'full-width'
			) :
				get_sidebar();
			endif;
			?>
			<!--content-->
			<?php echo '<div class="col-md-' . ( ( ! is_active_sidebar( 'sidebar-1' ) || get_theme_mod( 'thehideout_archive_sidebar_type', 'right-sidebar' ) == 'full-width' ) ? '12' : '8' ) . ' col-sm-' . ( ( ! is_active_sidebar( 'sidebar-1' ) || get_theme_mod( 'thehideout_archive_sidebar_type', 'right-sidebar' ) == 'full-width' ) ? '12' : '7' ) . 'col-xs-12">'; ?>

			<?php
			if ( have_posts() ) :
				/* Start the Loop */
				while ( have_posts() ) :
					the_post();

					/*
						* Include the Post-Type-specific template for the content.
						* If you want to override this in a child theme, then include a file
						* called content-___.php (where ___ is the Post Type name) and that will be used instead.
						*/
					get_template_part( 'template-parts/content', get_post_type() );

				endwhile;

			else :

				get_template_part( 'template-parts/content', 'none' );

			endif;

			// Post Pagination links.
			the_posts_pagination(
				array(
					'prev_text' => '<i class="fa fa-angle-double-left"></i>',
					'next_text' => '<i class="fa fa-angle-double-right"></i>',
				)
			);
			?>
		</div>
		<?php
		if (
			get_theme_mod( 'thehideout_archive_sidebar_type', 'right-sidebar' ) == 'right-sidebar'
			&&
			get_theme_mod( 'thehideout_archive_sidebar_type', 'right-sidebar' ) != 'full-width'
		) :
			get_sidebar();
		endif;
		?>
	</div>
	</div>

	</main><!-- #main -->

<?php
get_footer();
